body {
	font: 62.7% Verdana, Arial, Helvetica, sans-serif;
	color: #111111;
	font-size: 13px;
	margin: 0;
	padding: 0;
	background: #E6E6E6 url(images/page_bg.png) repeat-y center top;}
h1, h2, h3, h4, p, ul, ol {
	margin: 0px;
	padding: 0px;
	}
	
body#home a#homenav,
body#ourservices a#ourservicesnav,
body#photogallery a#photogallerynav,
body#contactus a#contactusnav {
color: #000;
background-color: #ffc4c3;
}	
a img { 
	border: none;
}
#wrapper {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	}
#logo {
	float: left;
	margin: 20px 0 0 20px;
	width:  320px;
	}
#contacts {
	float: right;
	font-family: Verdana;
	font-size: 11px;
	color: #000;
	width: 200px;
	padding: 20px 20px 20px 60px;
	}
#marquee {
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	margin: 0 0 20px 30px;
	}
#leftColumn {
	width: 160px;
	float: left;
	margin: 0 0 0 50px;
	display: inline;
	}
#links {
	list-style: none;
	margin: 0 0 0 -18px;
	}
#links a {
	color: #000;	
	font-weight: bold;
	line-height: 30px;
	background-color: #dcdcdc;
	text-decoration: none;
	text-align: left;
	display: block;
	padding: 0 0 0 20px;
	border: 1px dotted #cacaca;
	}
#links a:hover {
	color: #fff;	
	font-weight: bold;
	line-height: 30px;
	background-color: #555555;
	text-align: left;
	display: block;
	border: 1px dotted #cacaca;
	}
#fbBadge {
	background-color: #dcdcdc;
	width: 150px;
	border: 1px dotted #cacaca;
	margin: 0 0 0 -18px;
	padding: 0 0 18px 26px;
	}
#testimonial {
	width: 150px;
	height: 295px;
	padding: 20px 10px 10px 20px;
	margin: 20px 0 0 -18px;
	overflow: scroll;	
	font-style: italic;
	background-color: #dcdcdc;
	border: 1px dotted #cacaca;
	}
#mainColumn {
	width: 460px;
	float: right;
	margin: 0 60px 0 0;
	}
#features {
	float: left;
	list-style: none;
	}
#van {
	float: right;
	margin: 30px 30px 0 0;
	}
#mainContent {
	clear: both;
	line-height: 150%;
	background-image: url(./images/background-house.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	}
span.MHF {
	font-family: Papyrus;
	font-weight: bold;
	}
span.bold {
	font-weight: bold;
	}
h2 {
	color: #333333;
	font-size: 22px;
	letter-spacing: 2px;
	}
#enquiryForm {
	width: 430px;
	color: #555555;
	background-color: #dedede;
	border: 1px dotted #494949;
	padding: 0px 20px 10px 10px;
	margin: 210px 50px 20px 235px;
	}
#footer {
	clear: both;
	font-size: 12px;
	text-align: center;
	width: 700px;
	margin: 0 0 30px 34px;
	padding: 50px 0 5px 0;
	}


